@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* { font-family: "Roboto", sans-serif !important }
.dp-login-panel__body { display: flex !important; flex-flow: column-reverse !important }
.dp-login-panel__action { margin: 5px auto !important }
.dp-login-panel__logo { display: flex !important; justify-content: center !important; align-items: center !important }
.dp-login-panel__logo-image { height: 50px !important }
.dp-login-panel__logo::after { font-size: 25px !important; color: rgba(255, 255, 255, 1) !important; padding: 0 0 17px 15px !important; line-height: 1.6rem !important; font-weight: 400 !important; content: "Υπουργείο Γεωργίας, Αγροτικής\a Ανάπτυξης και Περιβάλλοντος" !important; white-space: pre !important; text-align: justify !important }
.loginpage { background-color: rgba(49, 87, 111, 1) !important }
.login-corner-branding { background-image: none !important }
.dp-login-panel__input-btn { background-color: rgba(255, 173, 45, 1) !important }
.hr-line { display: none !important }
.m-0 { display: none !important }
.dp-login-bottom__link { font-size: 0 !important }
.dp-login-bottom__link::before { content: "Επιστροφή στη Σελίδα Σύνδεσης" !important; font-size: 16px !important }
.dp-login-panel__item-center { font-size: 0 !important }
.dp-login-panel__item-center::after { content: "Έχετε αποσυνδεθεί με επιτυχία." !important; font-size: 16px !important }